Table of Contents

Class: Function | Twisted-0.17.4/sandbox/ouroboros.py
--- | ---

Base Classes |
--- | ---
Object

Methods |
--- | ---
__init__ operator_call
| __init__

    __init__ (
            self,
            code,
            defaults,
            globals,
            )

| operator_call

    operator_call (
            self,
            args,
            kw,
            old,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:44 2002 by HappyDoc version 2.0